@charset "utf-8";

/*=====================================================================
     初期設定
  =====================================================================*/

* {
	margin:0;
	padding:0;
}
img {
	border: 0;
}

html {
	background:url(../img/bg.gif);
	font-family: 'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', sans-serif;
	font-size: 62.5%;
	line-height:1.5em;
	color:#323232;
}

body {
	width:850px;
	margin:20px auto 0 auto;
	background-color:#FFFFFF;
}

/*---------------------------------------------------------------------
     clear fix
  ---------------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*=====================================================================
     共通
  =====================================================================*/

a:link,
a:visited {
	color:#323232;
	text-decoration:none;
}

a:active,
a:hover {
	color:#0166CC;
	text-decoration:underline;
}

.red {
	color: #ff0000;
}

.white {
	color: #ffffff;
}

.bgwhite {
	background-color: #ffffff;
}

.strongred {
	color: #ff0000;
	font-weight: bold;
}

.mark01:link,
.mark01:visited,
.mark01:active,
.mark01:hover {
	padding-left: 7px;
	background:url(../img/mark_01.gif) left center no-repeat;
}

/*---------------------------------------------------------------------
     ヘッダ
  ---------------------------------------------------------------------*/
#header {
	width:850px;
	height:78px;
	background:url(../img/bg-head.jpg) right no-repeat;
}

#header h1 {
	float:left;
	width:140px;
	display: block;
}

#header ul {
	float:right;
	width:175px;
	list-style-type: none;
	margin-top:3px;
	margin-right:3px;
}

#header li {
	float:left;
	width:87px;
}

#header li a {
	color:#FFFFFF;
	font-size:1.1em;
}

/*---------------------------------------------------------------------
     フッタ
  ---------------------------------------------------------------------*/
#footer {
	clear:both;
	width:830px;
	height:115px;
	padding:10px;
	background:url(../img/bg-footer.jpg) bottom no-repeat;
}

#footer p {
	float:right;
	margin:0;
	padding:0;
	font-size:1.2em;
}

#footer ul {
	display:block;
	height:20px;
	margin:0;
	padding:0;
}

#footer li {
	list-style:none;
	float:left;
	margin:0;
	padding:0 20px 0 0;
	font-size:1.2em;
}

#footer address {
	font-size:1.1em;
	font-style:normal;
}

/*---------------------------------------------------------------------
     コンテンツ領域（メイン領域＋メニュー領域）
  ---------------------------------------------------------------------*/
#contents {
	width: 830px;
	margin:0 10px;
}

/*---------------------------------------------------------------------
     メイン領域（メイン＋カート）
  ---------------------------------------------------------------------*/
#mainarea {
	float: right;
	width: 647px;
}

#mainarea a:link {
	color:#0166CC;
	text-decoration:underline;
}

#mainarea a:visited {
	color:#0052a5;
	text-decoration:underline;
}

#mainarea a:active,
#mainarea a:hover {
	color:#FF9900;
	text-decoration:underline;
}


/*---------------------------------------------------------------------
     メイン
  ---------------------------------------------------------------------*/
#main {
	float: left;
	width:440px;
	overflow: hidden;
}

#main h2 {
	display: block;
	background:url(../img/bg-category.gif) left top no-repeat;
	height:30px;
	margin: 10px 0;
	text-indent: 35px;
	line-height: 30px;
/*	font-size:1.8em; */
	overflow: hidden;
}

/*---------------------------------------------------------------------
     詳細＋カートに入れるボタン
  ---------------------------------------------------------------------*/
#main .buttonset {
	width: 141px;
	height: 24px;
}


/*---------------------------------------------------------------------
     商品詳細ボタン
  ---------------------------------------------------------------------*/
#main .detail {
	float: left;
	display: block;
	background:url(../img/additembutton.png) 0 0 no-repeat;
	width: 41px;
	height: 24px;
	text-indent:-9999px;
	overflow: hidden;
}
#main .detail:hover {
	background-position: 0 -24px;
}

/*---------------------------------------------------------------------
     カートに入れるボタン
  ---------------------------------------------------------------------*/
#main .add
{
	float: left;
	display: block;
	background:url(../img/additembutton.png) -41px 0 no-repeat;
	width: 100px;
	height: 0px;
	padding-top: 24px;
	text-indent:-9999px;
	overflow: hidden;
}
#main .add:hover {
	background-position: -41px -24px;
}
#main #detail .add {
	float: right;
	text-indent:-9999px;
	overflow: hidden;
}

/*---------------------------------------------------------------------
     入荷待ち
  ---------------------------------------------------------------------*/
#main .out
{
	float: left;
	display: block;
	background:url(../img/additembutton.png) -141px 0 no-repeat;
	width: 100px;
	height: 0px;
	padding-top: 24px;
	text-indent:-9999px;
	overflow: hidden;
}
#main #detail .out {
	float: right;
	text-indent:-9999px;
	overflow: hidden;
}


/*---------------------------------------------------------------------
     カート
  ---------------------------------------------------------------------*/
#cartarea {
	float: left;
	width:202px;
	margin-left: 5px;
}

#cart {
	position: relative;
	display: block;
	border: 1px solid #cccccc;
	width: 200px;
	height: 478px;
	overflow: hidden;
	margin-bottom: 5px;
}

#cartpage {
	position: relative;
	width: 400px;
	height: 478px;
	overflow: hidden;
}


#cart1,
#cart2,
#cart3,
#cart4,
#cart5,
#cart6,
#cart7,
#cart8 {
	float: left;
	width: 200px;
	height: 478px;
	font-size: 12px;
}
#cart1 {
	position: relative;
	background:url(../img/cover/cartface.jpg) left top no-repeat;
	letter-spacing:0.1em;
}
#cart1 h3 {
	background: none;
}
#cart1 p {
	width: 180px;
	margin: 6px auto 6px auto;
}
#cart1 a.cflink {
	display: block;
	color: black;
	text-decoration:none;
	height: 15px;
	padding-left: 7px;
	background:url(../img/mark_01.gif) left 1px no-repeat;
	margin-left:auto;
}
#cart1 a.cflink:link,
#cart1 a.cflink:visited {
	color: black;
	text-decoration:none;
}
#cart1 a.cflink:hover {
	color:#0166CC;
	text-decoration:underline;
}

#cart1 noscript {
	position: absolute;
	top: 0;
	left: 0;
	background: #ffffff;
	display: block;
	width: 180px;
	margin: 10px;
	font-size: 1.4em;
	line-height: 1.5em;
}
#cf_paldepa {
	margin: 16px 0 0 0;
}
#cf_paldepa p {
	height: 62px;
}
#cf_ldl p {
	height: 68px;
}
#cf_ldl .cflink {
	width: 135px;
}
#cf_eyeup {
	margin-top: 39px;
}
#cf_eyeup .cflink {
	margin-top: 15px;
	width: 130px;
}
#cart2 {
}
#cart3,
#cart4,
#cart5 {
	line-height: normal;
}

#cartpage h4 {
	width: 200px;
	height: 32px;
	text-indent: -9999px;
	display: block;
}

#cart2 h4 {
	background: url(../img/carttitle.gif) left top no-repeat;
}
#cart3 h4 {
	background: url(../img/carttitle_pay.gif) left top no-repeat;
}
#cart4 h4 {
	background: url(../img/carttitle_input_1.gif) left top no-repeat;
}
#cart5 h4 {
	background: url(../img/carttitle_input_2.gif) left top no-repeat;
}
#cart6 h4 {
	background: url(../img/carttitle_confirm.gif) left top no-repeat;
}
#cart7 h4 {
	background: url(../img/carttitle_sending.gif) left top no-repeat;
}

#cartpage h5,
#cartpage h6 {
	display:block;
	font-size: 10px;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5px;
}


.cartitem {
	background-color: #cccccc;
	width:200px;
}

.cartmain {
	height: 340px;
	overflow: hidden;
}

.cartinput {
	height: 330px;
	padding: 5px;
	overflow: hidden;
}

#itemlistframe {
	position: relative;
	height: 325px;
	overflow: hidden;
}
#itemlist {
	position: relative;
	font-size: 1.2em;
}
.cartitem {
	height: 65px;
}
.ci_even {
	background-color: #ffffff;
}
.ci_odd {
	background-color: #F0F0F0;
}
.delname {
	width: 195px;
	height: 42px;
	padding: 4px 1px 2px 4px;
	line-height: 14px;
	font-size: 12px;
}
.deletebutton {
	display:block;
	background: url(../img/del.gif) left 1px no-repeat;
	height: 16px;
	width: 40px;
	float: left;
	text-indent: -9999px;
}
.deletebutton:hover {
	background: url(../img/del_ro.gif) left 1px no-repeat;
}
.itemname {
	word-break:break-all;
	padding-right: 5px;
	width: 150px;
	height: 42px;
	line-height: 14px;
	font-size: 12px;
	float: left;
}
.numprice {
	height: 14px;
	width: 190px;
	padding: 0 10px 0 0;
	clear: both;
	font-size: 12px;
	text-align: right;
}
.itemnum {
	padding-left: 35px;
	width: 45px;
	height: 14px;
	float: left;
}
.itemprice {
	width: 110px;
	height: 14px;
	float: left;
}
.transfer { border: 2px solid #0099ff; }

#ilnavi {
	background-color:#99ccFF;
	padding: 0 10px;
	height: 15px;
}
#ilnavi a {
	display: inline;
	float: left;
	border: 1px solid #000000;
	background-color: #ffffff;
	width: 12px;
	height: 12px;
	margin: 1px 0 0 2px;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
}
#ilnavi a:link,
#ilnavi a:visited,
#ilnavi a:active,
#ilnavi a:hover {
	color: #000000;
}

#ilnavi a:link,
#ilnavi a:visited {
	text-decoration:none;
}

#ilnavi a:active,
#ilnavi a:hover {
	color:#0166CC;
	background-color: #99ccff;
	text-decoration:underline;
}

#ilnavi .hl:link,
#ilnavi .hl:visited {
	background-color: #33ccff;
}


.sum {
	clear: both;
	float: none;
	padding: 5px 0;
	height: 64px;
	background-color: #0066FF;
}
.syokei,
.soryo,
.tesuryo,
.kingaku {
	margin: 0 10px 0 40px;
	padding: 0;
	width: 150px;
	height: 16px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	line-height: 16px;
	background-repeat:no-repeat;
	background-position: 0;
}
.syokei {
	background-image: url(../img/ct_syokei.gif);
}
.soryo {
	background-image: url(../img/ct_soryo.gif);
}
.kingaku {
	background-image: url(../img/ct_kingaku.gif);
}
.cartnavi {
	clear: both;
	width: 200px;
	background-color: #003366;
	height: 32px;
}
.cartnavi a,
#sendingarea a {
	float: right;
	display: block;
	overflow: hidden;
	width: 112px;
	height: 0px;
	padding-top: 32px;
	background:url(../img/buybutton.gif) left top no-repeat;
}
#sendingarea a {
	float: none;
	background:url(../img/ok.gif) left top no-repeat;
}

.cartnavi .cartprev       {	background-position: -706px   0px; float: left; width: 56px; }
.cartnavi .cartprev:hover {	background-position: -706px -32px; }

.cartnavi .discartnext01     { float: none; width: 128px; margin: 0 auto; background-position: 0 -64px; cursor: default;}
.cartnavi .cartnext01        { float: none; width: 128px; margin: 0 auto; cursor: pointer;}
.cartnavi .cartnext01:hover  { background-position: 0 -32px; }

.cartnavi .discartnext02     { background-position: -128px -64px; cursor: default; }
.cartnavi .cartnext02        { background-position: -128px   0px; cursor: pointer; }
.cartnavi .cartnext02:hover  { background-position: -128px -32px; }

.cartnavi .discartnext03     { background-position: -240px -64px; }
.cartnavi .cartnext03        { background-position: -240px   0px; }
.cartnavi .cartnext03:hover  { background-position: -240px -32px; }

.cartnavi .discartnext04     { background-position: -352px -64px; }
.cartnavi .cartnext04        { background-position: -352px   0px; }
.cartnavi .cartnext04:hover  { background-position: -352px -32px; }

.cartnavi .discartnext05     { background-position: -608px -64px; width: 98px; cursor: default; }
.cartnavi .cartnext05        { background-position: -608px   0px; width: 98px;}
.cartnavi .cartnext05:hover  { background-position: -608px -32px; width: 98px;}

.cartnavi .discartnext05c    { background-position: -464px -64px; width: 144px; cursor: default; }
.cartnavi .cartnext05c       { background-position: -464px   0px; width: 144px; cursor: pointer; }
.cartnavi .cartnext05c:hover { background-position: -464px -32px; width: 144px;}

#cartpage .cartok	         { background-position: 0px   0px; width: 46px;}
#cartpage .cartok:hover  	 { background-position: 0px -32px; width: 46px;}




#cart3 ul {
	list-style: none;
}
#cart3 label {
	width: 70px;
	margin: 0;
	padding: 0;
}
#cart3 li {
	font-size: 14px;
	margin-bottom: 15px;
}
#cart3 li p {
	text-indent: -12px;
	font-size: 12px;
	padding-left: 16px;
	color: #666666;
}
#cart3 input,
#cart5 #c5same {
	float: left;
	width: 16px;
	height: 16px;
}

#c5area {
	float: none;
	clear: both;
}

.c3pay {
}
.itext {
	width: 165px;
	line-height: 14px;
	font-size: 12px;
	padding: 1px;
	margin: 2px 0 2px 0px;
}
.iselect {
	font-size: 12px;
	margin: 2px 0 2px 0px;
}
.itarea {
	font-size: 12px;
	width: 165px;
	margin: 2px 0 2px 0px;
}
.pno1 {
	width: 48px;
	margin-right: 5px;
}
.pno2 {
	width: 72px;
	margin-left: 5px;
}
#cart4 p,
#cart5 p {
	margin: 0 0 5px 10px;
	line-height: 14px;
}

#cart4 .cartinput div div {
	margin-bottom: 10px;
}
.kakunin {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
}
#cart4 .itext,
#cart4 .itarea,
#cart4 .iselect {
	border: 1px solid #009966;
}
#cart4 .addset p,
#cart5 .addset p {
	margin-left: 1px;
}
#cart4 .c4etcset {
	padding-top: 5px;
}
#cart4 .c4etcset h5 {
	font-size: 12px;
	font-weight: normal;
}
#cart5 .itext,
#cart5 .itarea,
#cart5 .iselect {
	border: 1px solid #990000;
}

#cart6 #confirmarea {
	width: 170px;
	height: 260px;
	margin: 9px;
	border: 1px solid #cccccc;
	overflow-y: auto;
	padding: 0 5px;
	font-size: 12px;
	background-color: #ffffcc;
}
#cart6 #confirmmsg {
	width: 170px;
	font-size: 12px;
	margin: 0px 10px;
	padding: 0 5px;
}
#cart6 #confirmarea p,
#cart6 #confirmarea ul,
#cart6 #confirmarea dl {
	font-size: 12px;
	margin: 0 0 10px 5px;
}

#cart6 #confirmarea li {
	display: block;
	font-size: 12px;
	padding-bottom: 1px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	list-style: none;
}
#cart6 #confirmarea h6 {
	display:block;
	font-weight: bold;
	font-size: 12px;
	line-height:14px;
	height: 14px;
	background-color: #FFCC33;
	border-bottom: 1px solid #000000;
	padding-left: 5px;
	margin-bottom: 5px;
}
#cart6 #confirmarea dt {
	font-size: 10px;
	font-weight: bold;
}
#cart6 #confirmarea dd {
	display: block;
	font-size: 12px;
	margin: 0 0 10px 15px;
}

#cart7 {
}
#sendingarea {
	width: 160px;
	padding: 20px;
}
#sendingarea p {
	width: 160px;
	font-size: 12px;
	margin-bottom: 10px;
}
#sendingarea .okcenter a {
	margin: 0 auto;
}
#cart8 {
	background-color: #0000ff;
}


/*---------------------------------------------------------------------
     カート下告知エリア
  ---------------------------------------------------------------------*/
#info {
	clear: both;
	padding: 10px;
	font-size: 1.2em;
	/* border: 1px solid #0099ff;
	background: #eeffff; */
	margin-bottom: 15px;
}

#info p {
	text-align: center;
	margin-bottom: 10px;
}

/*---------------------------------------------------------------------
     パンくずリスト
  ---------------------------------------------------------------------*/
#pan {
	margin:0;
	padding-left: 10px;
	font-size:1.1em;
	line-height: 20px;
	border-top: 2px solid #0066cb;
	background:url(../img/bg-pan_u.gif) left bottom no-repeat #ffffff;
}

#pan a:link,
#pan a:visited {
	color:#323232;
	text-decoration:none;
}

#pan a:active {
	color:#0166CC;
	text-decoration:underline;
}

#pan a:hover {
	color:#0166CC;
	text-decoration:underline;
}

/*---------------------------------------------------------------------
     特別告知エリア
  ---------------------------------------------------------------------*/
#maininfo {
	width: 788px;
	margin: 0 0 10px 0;
	padding: 10px 20px 0 20px;
	border: 1px solid #999999;
	text-align: left;
	font-size: 12px;
	color: #333333;
}
#maininfo h6 {
	background: none;
	margin: 0;
	padding: 0 0 10px 0;
	text-indent: 0;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: black;
}
#maininfo p {
	padding-bottom: 10px;
	line-height: 140%;
}

/*---------------------------------------------------------------------
     ラインナップ
  ---------------------------------------------------------------------*/
.menu {
	width: 180px;
	overflow: hidden;
	padding-bottom: 15px;
	background: url(../img/menu-bottom.gif) left bottom no-repeat #f0f0f0;
}


.menu h3 {
	display: block;
	background:url(../img/bg-menu.gif) left top no-repeat;
	font-size:1.2em;
	width:180px;
	height:27px;
	line-height: 30px;
	text-indent: 28px;
	overflow: hidden;
}


.menu dl {
	width:178px;
	margin:0 1px;
	background-color: #ffffff;
}

.menu dt {
	padding: 10px 0 0 8px;
}

.menu dd {
	width:160px;
	margin:0 9px;
	padding-bottom: 5px;
	font-size:1.2em;
}

.menu dd a:link,
.menu dd a:visited,
.menu dd a:active,
.menu dd a:hover {
	padding-left: 7px;
	background:url(../img/mark_01.gif) left 1px no-repeat;
}


.menu ul {
	background-color: #ffffff;
	list-style: none;
	margin: 0 1px;
	padding:5px 3px 5px 10px;
	font-size:1.2em;
}
.menu ul li {
	background: url(../img/menu_dot.gif) left 1px no-repeat;
	margin-left: 2px;
	padding-left: 6px;
	line-height: 1.5em;
}

.menu ul .category {
	background: none;
	margin-left: 0px;
	padding: 0;
	list-style: none;
	font-size:1.2em;
	font-weight:bold;
}

.menu ol {
	width: 178px;
	list-style-position: inside;
	margin: 0 1px;
	padding:10px 0px;
	font-size:1.2em;
}

.menu ol li {
	list-style-position: inside;
	padding: 0 10px 0 12px;
	line-height: 1.5em;
}

#lineup {
	float: left;
}

/*---------------------------------------------------------------------
     関連サイトリンク・ご利用ガイドメニュー
  ---------------------------------------------------------------------*/

.rmenu {
	width: 202px;
	overflow: hidden;
	padding-bottom: 15px;
	background: url(../img/rmenu-bottom.gif) left bottom no-repeat #f0f0f0;
}
#mainarea .rmenu a {
	color:black;
	text-decoration:none;
}
#mainarea .rmenu a:hover {
	color:#0166CC;
	text-decoration:underline;
}


.rmenu h3 {
	display: block;
	background:url(../img/bg-rmenu.gif) left top no-repeat;
	font-size:1.2em;
	width:202px;
	height:27px;
	line-height: 30px;
	text-indent: 28px;
	overflow: hidden;
}


.rmenu dl {
	width:200px;
	margin:0 1px;
	background-color: #ffffff;
}

.rmenu dt {
	padding: 10px 0 0 8px;
}

.rmenu dd {
	width:180px;
	margin:0 9px;
	padding-bottom: 5px;
	font-size:1.2em;
}

.rmenu dd a:link,
.rmenu dd a:visited,
.rmenu dd a:active,
.rmenu dd a:hover {
	padding-left: 7px;
	background:url(../img/mark_01.gif) left 1px no-repeat;
}

.menuhr {

	/* background:url(../img/menu_line.gif) center 1px no-repeat #ffffff; */
	border-top: 1px dashed #cccccc;
	background-color: #ffffff;
	height:3px;
	margin: 0 1px;
}


.rmenu ul {
	background-color: #ffffff;
	list-style: none;
	margin: 0 1px;
	padding:5px 3px 5px 10px;
	font-size:1.2em;
}
.rmenu ul li {
	background: url(../img/menu_dot.gif) left 1px no-repeat;
	margin-left: 2px;
	padding-left: 6px;
	line-height: 1.5em;
}

.rmenu ul .category {
	background: none;
	margin-left: 0px;
	padding: 0;
	list-style: none;
	font-size:1.2em;
	font-weight:bold;
}

.rmenu ol {
	width: 200px;
	list-style-position: inside;
	margin: 0 1px;
	padding:10px 0px;
	font-size:1.2em;
}

.rmenu ol li {
	list-style-position: inside;
	padding: 0 10px 0 12px;
	line-height: 1.5em;
}


/*=====================================================================
     トップページ
  =====================================================================*/
#mainvisual {
	width: 830px;
	height: 294px;
	position: relative;
	background:url(../img/paldepatopframe.png) left top no-repeat;
	margin-bottom: 8px;
}
#topflash {
	width: 705px;
	height: 268px;
	position: absolute;
	left: 65px;
	top: 8px;
}
#topflash ul {
	width: 705px;
	height: 268px;
	overflow: hidden;
}
#goods h2.toph2 {
	margin-top: 0;
}

/*=====================================================================
     商品一覧ページ
  =====================================================================*/
#goods .anc {
	margin:5px 0 2px 10px;
	padding:0;
	font-size:1.1em;
}

#goods .anc a {
	padding:0 5px 0 5px;
}

.anc_bg {
	background-color:#C8F0F0;
	font-weight:bold;
}

#goods table {
	margin:0 0 5px 0;
	padding:0;
	border-collapse:collapse;
}

#goods th,
#goods tr,
#goods td {
	margin:0;
	padding:0 0 0 0;
	border-collapse:collapse;
	font-size:1.1em;
	line-height:1.2em;
	letter-spacing:0.1em;
}

#goods .goodsbg {
	padding:7px 7px 5px 7px;
	background:url(../img/bg-goods.gif) repeat-y;
	font-size:1.2em;
	height: 7.2em;
	vertical-align: top;
}

#goods .goods-box2 {
	float:left;
	width:440px;
	margin:0 0px 20px 0;
}

#goods .goods-box {
	float:left;
	width:143px;
	margin:0 5px 10px 0;
}

#goods .goods-box-right {
	float:left;
	width:143px;
	margin:0 0 10px 0;
}

#goods .goods-box-line {
	margin: 0;
	padding: 0;
	clear:both;
}

#goods p {
	float:right;
	margin:5px 0;
	font-size:1.2em;
}

/*=====================================================================
     商品詳細ページ
  =====================================================================*/

#detail h5 {
	margin:5px 3px 5px 0;
	padding:0;
	font-size:1.8em;
}

#detail h4 {
	margin:3px;
	padding:0;
	font-size:1.4em;
}

#detail table {
	border-collapse:collapse;
	background:url(../img/detail-bottombg.gif) repeat-y;
}

#detail tr {
	margin:0;
	padding:0;
	border:0;
}

#detail th {
	padding:5px 10px;
	text-align:left;
	font-size:1.8em;
}

#detail td {
	font-size:1.2em;
	text-align:left;
}

#detail .tag {
	width:60px;
	margin:0;
	padding:3px 10px;
	font-size:1.2em;
	text-align:left;
}

#detail .com {
	margin:0;
	padding:3px 10px;
	font-size:1.2em;
	text-align:left;
}

#detail .blue {
	color:#0166CC;
}

#detail .detail_white {
	margin:0 0 0 0;
	padding:5px 10px;
	background:url(../img/detail-topbg.gif) repeat-y;
	text-align:right;
}

#detail .detail_line {
	margin:0;
	padding:5px 0;
	text-align:center;
}

#detail p {
	float:right;
	margin:5px 0;
	font-size:1.2em;
}
#detail .addbutton {
	height:24px;
}
#detail .detailprice {
	width: 200px;
	height:24px;
	display: block;
	float: right;
}
.tshoot {
	margin: 10px 0 0 95px;
	width:231px;
}

/*=====================================================================
     お問い合わせページ
  =====================================================================*/
#mail .mongon {
	margin:0;
	padding:10px;
	font-size:1.4em;
	line-height:1.5em;
}

#mail .mongon2 {
	margin:0;
	padding:10px;
	font-size:1.4em;
	line-height:1.5em;
	color:#FF0000;
}

#mail form {
	margin:10px;
	padding:0;
	border:0;
	font-size:1.2em;
}

#mail td {
	font-weight:bold;
}

#mail .right {
	text-align:right;
}

#mail input,
#mail textarea
{
	border: 1px solid #cccccc;
}

/*=====================================================================
     リンクページ
  =====================================================================*/
#links dt {
	font-size: 12px;
}

#links dd {
	margin-bottom: 5px;
}

#links a:link,
a:visited {
	color: #000000;
	text-decoration: none;
}

#links a:hover {
	color: #000000;
	background-color: #cccccc;
}


/*=====================================================================
     その他のページ
  =====================================================================*/

#other dl {
	width:110px;
	margin:10px;
	padding:0;
	font-size:1.3em;
}

#other dt {
	display:block;
	float:left;
	width:420px;
	margin:0;
	padding:0;
	font-weight:bold;
}

#other dd {
	display:block;
	float:left;
	width:420px;
	margin:0;
	padding:0;
}

#other ol {
	margin:10px 15px;
	padding:0;
}

#other .bg-gray {
	background-color:#F0F0F0;
}

#other ul {
	margin:10px 15px;
	padding:0;
}

#other li {
	list-style:none;
	margin:5px 0;
	padding:0;
	font-size:1.2em;
	font-weight:normal;
}

#other .blue {
	color:#0166CC;
	font-weight:bold;
	font-size:1.2em;
}

#other .blue a:link {
	color:#0166CC;
	font-weight:bold;
}

#other .blue a:visited {
	color:#002255;
	font-weight:bold;
}

#other .red {
	color:#FF0000;
}

#other p {
	margin:0;
	padding:10px;
	font-size:1.4em;
	line-height:1.5em;
}

#socialbuttons {
	width: 200px;
	height: 65px;
	position: relative;
}
#socialbuttons ul {
}
#facebook {
	display: block;
	position: absolute;
	left: 0px;
	top:0;
}
#fblike {
	display: block;
	position: absolute;
	left: 98px;
	top: 2px;
}
#twitterlink {
	display: block;
	position: absolute;
	left:0;
	top: 30px;

}
#tweet {
	display: block;
	position: absolute;
	left:98px;
	top: 32px;
}
#detail #itemspec {
	color: #666666;
	width: 350px;
	margin: 10px auto;
	border-collapse: collapse;
	background: none;
}

#detail #itemspec th {
	width: 71px;
	height: 20px;
	font-weight: normal;
	text-align: center;
	padding-top: 6px;
	vertical-align: top;
	border: 1px dotted #707070;
	font-weight: normal;
	font-size: 12px;
}
#detail #itemspec td {
	padding: 6px 0 0 9px;
	margin: 0;
	font-size: 12px;
	height: 26px;
	border: 1px dotted #707070;
}
.itemspec_etc_th {
	height: auto;
	padding-top: 8px;
	vertical-align: top;
	overflow: visible;
	border-bottom: 1px dotted #707070;
}
.itemspec_etc_td {
	height: auto;
	padding: 7px 0 7px 0;
	vertical-align: top;
	overflow: visible;
	border-bottom: 1px dotted #707070;
}

#link_paldepa {
	width: 82px;
	margin: 10px auto;
}

.mm {
    font-size: 8px;
}